a
{
text-decoration: none
}
a:visited
{
color: #5E63AB
}

a:hover
{
color: #FFCC33; text-decoration: underline
}

a:active
{
color: #FFCC33; text-decoration: underline
}

a:link
{
color: #599E63
}


body         { background-color: #FFFACA; font-family: 
               'Times New Roman', Arial, 'MS Sans Serif', Verdana, Helvetica, sans-serif; 
               color: #000000 }
h1
{
font-size: 12pt; font-weight: bold; color: #ffffff
}

h3
{
font-size: 12pt; font-weight: bold
}